<?php
namespace Hecate\Customizer\Controls;

/**
 * The class is used to register custom control to WordPress
 */
class BaseReactControl extends \WP_Customize_Control {
	public $type = 'hecate-base-control';


	public function to_json() {

		// Get the basics from the parent class.
		parent::to_json();

	}




    public function content_template() {
		?>
		<div class="react-wrapper">
			React wrapper
		</div>
		<?php
	}
    public function render_content() {
       //
    }
}
